Name:          extra-cmake-modules
Version:       5.9.0
Release:       4mamba
Summary:       Extra cmake modules used by kde framework
Group:         Development/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.kde.org
Source:        http://download.kde.org/stable/frameworks/5.8/extra-cmake-modules-%{version}.tar.xz
License:       GPL
BuildRequires: automoc4
BuildRequires: python-Sphinx
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: python-Sphinx
Requires:      cmake
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Extra cmake modules used by kde framework.

%debug_package

%prep
%setup -q

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/ECM
%{_datadir}/doc/ECM
%{_mandir}/man7/ecm*

%changelog
* Sat Apr 11 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-4mamba
- automatic version update by autodist

* Sat Apr 11 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-3mamba
- automatic version update by autodist

* Sat Apr 11 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-2mamba
- automatic version update by autodist

* Sat Apr 11 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-1mamba
- automatic version update by autodist

* Sun Mar 29 2015 Davide Madrisan <davide.madrisan@gmail.com> 1.8.0-2mamba
- remove the %%debug macro
- python-Sphinx is required for building the package documentation

* Thu Mar 19 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.8.0-1mamba
- update to 1.8.0

* Sun Feb 22 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7.0-1mamba
- update to 1.7.0

* Thu Jan 29 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6.1-1mamba
- update to 1.6.1

* Wed Jan 28 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.9-1mamba
- package created using the webbuild interface
